; All_in_One_AralBridge_Setting.ini
; UTF-16LE 인코딩 형식 필수

; Bool: 비어있거나 0, 정수의 형태가 아니면 false, 0 이외의 정수이면 true, 
; Int, String: 말 그대로 정수&문자열
; =이 여러 개가 들어가도 첫=을 기준으로 키=값을 구분
; 값의 따옴표는 실제로 값에 "가 필요한게 아니라 값을 묶기 위해서 시도할 생각이라면 넣으면 안 됨.
; 폴더 경로는 마지막에 \를 넣어서는 안된다.

; [250131][Argonauts] 夏への方舟3
; 관련 블로그 주소 https://capita.tistory.com/860

[General]
; Bool_Auto_Mode : 오토 모드
Bool_Auto_Mode=1
; String_Target_Executable_Name: 대상 exe 파일 이름을 ".exe"까지
String_Target_Executable_Name=Natsu-heno-Hakobune3.exe
; String_Target_Executable_Dir: 대상 exe 파일이 있는 폴더. AralBridge32.exe와 다른 폴더에 있는 경우에만 사용. 아직 32bit 후킹만 지원.
String_Target_Executable_Dir=
; String_Target_Shortcut_Name: AralBridge32 바로가기 이름
String_Target_Shortcut_Name=夏への方舟3
; Bool_ini_Read_Only_mode: ini 명시적 읽기 전용 모드, 미구현.
Bool_ini_Read_Only_mode=0

[AralTransSettingValues]
String_AralTrans_AT_code_Prefix=
String_AralTrans_AT_code=FORCEFONT(5),FONT(NanumGothicExtraBold,-13),ENCODEKOR,HOOK(resident.dll!0x00224370,TRANS([ESP+0x4],PTRCHEAT),RETNPOS(COPY)),HOOK(resident.dll!0x002259F3,TRANS([ESP],PTRCHEAT),RETNPOS(SOURCE))
Bool_AralTrans_ENCODEKOR=1
String_AralTrans_Filter_code=DumpText{},FixLine{},CustomDic{CDic},CustomScript{Write,Pass(-1),Cache}
String_AralTrans_Translation_code=ezTransXP{}
Bool_AralTrans_Attachment_Mode=1
String_AralTrans_Binary_Patch_code=
Int_AralTrans_Injection_Delay=

[AralHookDLL64SettingValues]
String_AralHookDLL64_code=
; String_AralHookDLL64_Binary_Patch_code=     미구현

[AralTrans3SettingValues]
Bool_Eushully_Mode=0
String_ATS_Name=
String_ATS_Dir=